#customer_details {
    margin: 10px;
    font-weight: bold;
}

#customer_details input {
    border: 1px solid #c0c0c0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 38px;
}

#customer_details .select2-selection--single {
    height: 36px !important;
}

#customer_details .select2-selection__rendered {
    line-height: 35px;
}

#customer_details h3 {
    font-size: 20px !important;
}

#order_review_heading {
    font-size: 20px !important;
    margin: 10px;
}

#order_review button {
    font-size: 15px !important;
    float: right !important;
    background-color: #23236A !important;
}

#order_review table {
    margin: 0px;
}

#order_review table th {
    font-size: 16px;
}

#order_review table tr {
    font-size: 14px;
}

.woocommerce-additional-fields {
    margin: 0 10px;
}

.woocommerce-additional-fields textarea {
    border: 1px solid #c0c0c0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 30px;
}

.woocommerce-shipping-calculator .select2-selection {
    line-height: 23px;
    font-size: 16px;
}

.woocommerce-shipping-calculator input {
    padding: 5px;
}

.woocommerce-shipping-calculator button {
    font-size: 16px !important;
    float: right;
    margin: 0 0 10px 0;
}

.woocommerce-shipping-calculator .shipping-calculator-button {
    color: #658cff;
    font-weight: bold;
}

.woocommerce-shipping-destination {
    font-size: 16px !important;
}

.checkout-container {
    margin: 0 200px;
}

@media screen and (max-width: 1280px) and (min-width: 780px) {
    .checkout-container {
        margin: 0 100px;
    }
}

@media screen and (max-width: 780px) and (min-width: 480px) {
    .checkout-container {
        margin: 0 50px;
    }
}

@media screen and (max-width: 480px) {
    .checkout-container {
        margin: 0 25px;
    }
}

@media screen and (max-width: 765px) {
    .woocommerce form .form-row {
        display: block !important;
        width: 100% !important;
    }
}